[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TInterfaceListEnumerator.GetCurrent

Return the current pointer in the list

## Declaration

Source position: classesh.inc line 1857

`public function TInterfaceListEnumerator.GetCurrent: IUnknown;`

## Description

GetCurrent returns the current interface in the TInterfaceList list.

## Errors

No checking is done on the validity of the current position.

## See also

MoveNext |  | Move the position of the enumerator to the next position in the children of the component.
TInterfaceList.Components

Documentation generated on: Feb 26 2014